h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#D52319;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

.content-cont {
	width: 610px;
	padding-right: 10px;
	padding-left: 20px;
	float: left;
}

.content-cont p{

font:normal 12px Arial, Helvetica, sans-serif;

}
.content-cont .heading {width:610px; float:left; padding:10px 0px; }

div.mcafee_products 
{
	width: 115px;
	height: 32px;
	position: relative;
	top: -25px;
	left: 495px;
}

div.mcafee_products-sysmod
{
	width: 115px;
	height: 32px;
	position: relative;
	top: -25px;
	left: 495px;
}

div.mcafee_products-grp3
{
	width: 115px;
	height: 32px;
	position: relative;
	top: -16px;
	left: 495px;
}

.heading .text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646464;
	text-decoration: none;
	text-align: justify;
	padding:0px;
}
.scroll-area {
	width:480px;
	height:450px;
	float:left;
	overflow-x:hidden;
	overflow-y:scroll;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:solid 1px #DADADA;
	padding:10px;
}
.scroll-area ul { margin:0px; padding:0px 0px 0px 0px; list-style:disc; width:580px; }
.scroll-area ul li { margin:0px 0px 0px 20px; padding:3px 0px 3px 0px; list-style:disc; width:580px; }
.scroll-area ul li a:link, .scroll-area ul li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.scroll-area ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#D52319;
	text-decoration:none;
}




.scroll-area2 {
	width:600px;
	height:450px;
	float:left;
	overflow-x:hidden;
	overflow-y:scroll;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:solid 1px #DADADA;
	padding:10px;
}
.scroll-area2 ul { margin:0px; padding:0px 0px 0px 0px; list-style:disc; width:580px; }
.scroll-area2 ul li { margin:0px 0px 0px 20px; padding:3px 0px 3px 0px; list-style:disc; width:580px; }
.scroll-area2 ul li a:link, .scroll-area2 ul li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.scroll-area2 ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#D52319;
	text-decoration:none;
}



.breadcrum-sec { width:630px; float:left; padding:0px 0px 10px 14px; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.breadcrum-sec a:link, .breadcrum-sec a:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:underline; }
.breadcrum-sec a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; }

ul.grid { margin:0px; padding:0px 0px 0px 0px; list-style:none; width:610px; float:left; }
ul.grid li { margin:0px; padding:5px 0px 5px 0px; list-style:none; width:610px; float:left; }
ul.grid li .capacity { float:left; width:65px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-top:5px; padding-left:5px; }
ul.grid li .desc { float:left; width:360px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-top:5px; }
ul.grid li .price { float:left; width:70px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#D52319; padding-top:5px; padding-left:9px; }
ul.grid li .button { float:left; width:101px; }

.brdr-bottom-dash { border-bottom:1px dashed #999999 }
.brdr-left-dash { border-left:1px dashed #999999 }
.black13 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; }
.lightgrey11 { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#898989; }
.red11 { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#D52319; }
.red13 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#D52319; }
.light-grey-bg { background-color:#F4F4F4; }

.black13-link:link, .black13-link:visited { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; text-decoration:underline; }
.black13-link:hover { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; text-decoration:none; }

.blue11-link:link, .blue11-link:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0071B8; text-decoration:underline; }
.blue11-link:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0071B8; text-decoration:none; }

.blue16-link:link, .blue16-link:visited { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0071B8; text-decoration:underline; }
.blue16-link:hover { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0071B8; text-decoration:none; }

/*--ul.products { margin:0px; padding:0px 0px 0px 0px; list-style:none; width:610px; float:left; }
ul.products li { margin:0px; padding:5px 5px 10px 5px; list-style:none; width:192px; float:left; }
ul.products li .content { padding:5px 0px 0px 0px; width:192px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; }--*/

ul.products { margin:0px; padding:0px 0px 0px 0px; list-style:none; width:610px; float:left; }
ul.products li { margin:0px; padding:10px 5px 10px 5px; list-style:none; width:600px; float:left; border-bottom:1px dashed #999999 }
ul.products li .img { width:200px; float:left; padding-top:0px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
ul.products li .content { padding:5px 0px 0px 5px; width:244px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; }
ul.products li .price { padding:5px 0px 0px 5px; width:80px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-left:5px; color:#D52319; font-weight:bold; }
ul.products li .button { width:58px; float:left; padding-left:7px; }

.floatleft { float:left; }
.floatright { float:right; }

.sam{
font:bold 11px Arial, Helvetica, sans-serif;
margin:0px auto;
padding:0px;
padding-top:5px;
}

.left10 { padding-left:10px; }
.left20 { padding-left:20px; }

/*.search-container { width:193px; float:left; }
.search-container .img { width:193px; float:left; }
.search-mid { width:191px; float:left; background-color:#E5E5E5; border-left:solid 1px #CBCBCB; border-right:solid 1px #CBCBCB; padding:0px 0px; }
.search-mid .heading { width:191px; float:left; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#D52319; background-color:#FFFFFF; text-align:center; }
.search-mid .subheading { width:179px; float:left; padding:5px 6px 5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; background-color:#FFFFFF; text-align:center; }
.search-mid .content { width:191px; float:left; padding:5px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-align:center; }
.search-mid .content a:link, .search-mid .content a:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006899; text-align:center; text-decoration:underline; }
.search-mid .content a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006899; text-align:center; text-decoration:none; }


.search-container-big { width:296px; float:left; }
.search-container-big .img { width:296px; float:left; }
.search-mid-big { width:294px; float:left; background-color:#E5E5E5; border-left:solid 1px #CBCBCB; border-right:solid 1px #CBCBCB; padding:0px 0px; }
.search-mid-big .heading { width:282px; float:left; padding:2px 6px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#D52319; background-color:#FFFFFF; text-align:center; }
.search-mid-big .subheading { width:282px; float:left; padding:0px 6px 2px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; background-color:#FFFFFF; text-align:center; }
.search-mid-big .content { width:282px; float:left; padding:10px 6px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-align:center; }
.search-mid-big .content a:link, .search-mid .content a:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006899; text-align:center; text-decoration:underline; }
.search-mid-big .content a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006899; text-align:center; text-decoration:none; }*/

ul.module { margin:0px; padding:0px 0px 0px 0px; list-style:none; width:610px; float:left; }
ul.module li { margin:0px; padding:5px 0px 5px 0px; list-style:none; width:610px; float:left; }
ul.module li span { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:10px; }
ul.module li .desc { float:left; width:100px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:5px; }
ul.module li .oem { float:left; width:60px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; }
ul.module li .confi { float:left; width:310px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:9px; }
ul.module li .price { float:left; width:126px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#D52319; }


#whitetop-new {
	background-image: url(../images/border-top-new.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	float: left;
	height: 11px;
	width: 874px;
}
#whitebg-new {
	background-color: #FFFFFF;
	float: left;
	width: 874px;
}
#whitebttm-new {
	background-image: url(../images/border-bottom-new.gif);
	float: left;
	height: 11px;
	width: 874px;
	background-position:top;
	background-repeat:no-repeat;
}
.content-cont-big {
	width: 844px;
	padding-right: 10px;
	padding-left: 20px;
	float: left;
}
.content-cont-big .heading { width:844px; float:left; padding:10px 0px; }

ul.products-big { margin:0px; padding:0px 0px 0px 0px; list-style:none; width:844px; float:left; }
ul.products-big li { margin:0px; padding:10px 5px 10px 5px; list-style:none; width:834px; float:left; border-bottom:1px dashed #999999 }
ul.products-big li .img { width:200px; float:left; padding-left:15px; }
ul.products-big li .img span.sam{ font:bold 11px Arial, Helvetica, sans-serif; margin:0px auto; padding:0px; }
ul.products-big li .logo { width:120px; padding:5px 0px 0px 13px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
ul.products-big li .content { padding:5px 0px 0px 5px; width:400px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; }
ul.products-big li .price { padding:5px 0px 0px 5px; width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:5px; color:#D52319; }
ul.products-big li .button { width:68px; float:left; padding-left:7px; }


.grey-heading { width:600px; float:left; padding:10px 0px 5px 10px; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;border-bottom:solid 2px #D52319; color:#000000; }

.search-container { width:610px; float:left; position:relative; padding:10px 0px; }
.search-container .search-mid { width:610px; float:left; background-image:url(../images/search-mid.gif); background-position:top; background-repeat:repeat-x; }
.search-container .search-mid .search-left { width:610px; float:left; background-image:url(../images/search-left.gif); background-position:left top; background-repeat:no-repeat; }
.search-container .search-mid .search-left .search-right { width:580px; float:left; background-image:url(../images/search-right.gif); background-position:right top; background-repeat:no-repeat; height:88px; padding:3px 15px 0px 15px; }
.search-right .search-icon { width:174px; float:left; }
.search-right .search-right-inner { width:406px; float:left; }
.search-right .search-right-inner .heading { width:406px; float:left; text-align:center; padding:0px 0px 3px 0px; }
.search-right .search-right-inner .subheading { width:406px; float:left; text-align:center; padding:0px 0px 3px 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; }
.search-right .search-right-inner .saperator { width:406px; float:left; text-align:center; padding:2px 0px 2px 0px; }
.search-right .search-right-inner .results { width:406px; float:left; text-align:center; padding:3px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; }
.search-right .search-right-inner .results span { color:#D52319; }
.search-right .search-right-inner .results a:link, .search-right .search-right-inner .results a:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006899; text-align:center; text-decoration:underline; }
.search-right .search-right-inner .results a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#006899; text-align:center; text-decoration:none; }




ul.cart { margin:0px; padding:0px 0px 0px 0px; list-style:none; width:610px; float:left; }
ul.cart li { margin:0px; padding:5px 0px 5px 0px; list-style:none; width:610px; float:left; }
ul.cart li span { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:10px; }
ul.cart li .item { float:left; width:400px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:5px; padding-right:6px; }
ul.cart li .price { float:left; width:60px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#D52319; }
ul.cart li .qty { float:left; width:60px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:9px; }
ul.cart li .qty input { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; width:50px; padding:2px 2px 2px 2px; }
ul.cart li .delete { float:left; width:60px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}


.special-item { width:610px; float:left; position:relative; }
.special-item .mid { width:610px; float:left; background-image:url(../images/new-item-mid.gif); background-position:left top; background-repeat:repeat-x; background-color:#DADADA; }
.special-item .mid .left { width:610px; float:left; background-image:url(../images/new-item-left.gif); background-position:left top; background-repeat:no-repeat; }
.special-item .mid .left .right { width:580px; float:left; background-image:url(../images/new-item-right.gif); background-position:right top; background-repeat:no-repeat; padding:10px 15px; }
.special-item .mid .left .right .inner { width:580px; float:left; padding:10px 0px; border-bottom:1px dashed #999999; }
.special-item .mid .left .right .inner .image { width:70px; float:left; border:solid 1px #000000; }
.special-item .mid .left .right .inner .description { width:498px; float:left; padding-left:10px; color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.special-item .mid .left .right .inner .description .toptext { width:498px; float:left; color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.special-item .mid .left .right .inner .description .toptext strong { line-height:22px; }
.special-item .mid .left .right .inner .description .bottom-section { width:498px; float:left; color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-top:10px; }
.bottom-section div { float:left; }
.bottom-section div input { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; width:30px; padding:2px 0px 2px 5px; }

.top3 { padding-top:3px; }


ul.shipping-rates { margin:0px; padding:0px 0px 0px 0px; list-style:none; width:610px; float:left; }
ul.shipping-rates li { margin:0px; padding:5px 0px 5px 0px; list-style:none; width:610px; float:left; }
ul.shipping-rates li .service { float:left; width:265px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:5px; padding-right:5px; }
ul.shipping-rates li .price { float:left; width:60px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#D52319; }
ul.shipping-rates li .notes { float:left; width:265px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:10px; }

/*Style Sheet for Checkout Process*/

.label{
margin:0px auto;
width:130px;
font:bold 12px Arial, Helvetica, sans-serif;
float:left;
height:30px;
}

.textbox{
width:200px;
height:20px;
border:1px solid #cccccc;
}

.textbox-small{
width:70px;
height:20px;
border:1px solid #cccccc;
}

.list{
width:205px;
height:20px;
border:1px solid #cccccc;
}

.list_ship{
width:360px;
height:20px;
border:1px solid #cccccc;
}

.list-small{
height:20px;
border:1px solid #cccccc;
}

.checkout-heading{
	
	color:#0274BA;
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px 0px 10px 0px;
}

.pwd{
margin:0px;
font:normal 12px Arial, Helvetica, sans-serif;
padding-left:130px;
padding-top:10px;
}

.pwd a{
color:#000;
text-decoration:underline;
}

.checkcode{
margin:0px;
padding:0px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#333333;
margin-left:5px;
}

.checkcode a{
color:#333333;
text-decoration:underline;
}

.address-detail{
margin:0px auto;
width:245px;
height:128px;
background:url(../images/add-details.jpg) no-repeat;
padding:10px 10px 0px 20px;
float:left;
}

.address-detail p{
margin:0px auto;
padding:0px;
font:normal 13px Arial, Helvetica, sans-serif;
}

.address-detail .heading{
margin:0px auto;
padding:10px 0px 0px 0px;
font:bold 15px Arial, Helvetica, sans-serif;
color:#333333;
float:left;
}

ul.invoice { margin:0px; padding:0px 0px 0px 0px; list-style:none;   width:200px; float:right; }
ul.invoice li { margin:0px; padding:5px 0px 5px 0px; list-style:none; width:200px; float:right; }
ul.invoice li .label { float:left; width:150px; height:15px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000;  }
ul.invoice li .value { float:right; width:50px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; }


.span{
font:normal 12px Arial, Helvetica, sans-serif;
float:left;
padding:0px 5px 0px 5px;
}

.billing-form{
margin:0px auto;
float:left;
width:290px;
background:url(../images/contact-info.jpg) no-repeat;
padding:20px 0px 0px 15px;
height:412px;

}

.billing-form .label{
margin:0px auto;
float:left;
width:100px;
font:bold 12px Arial, Helvetica, sans-serif;
}

.billing-form .textbox{
width:160px;
height:15px;
padding-top:5px;

border:1px groove #cccccc;
}
.billing-form .list{
width:163px;
height:20px;
padding-top:0px;

border:1px groove #cccccc;
}


.shipping-form{
margin:0px auto;
float:right;
width:290px;
background:url(../images/contact-info.jpg) no-repeat;
padding:20px 0px 0px 15px;
height:412px;

}

.shipping-form .label{
margin:0px auto;
float:left;
width:100px;
font:bold 12px Arial, Helvetica, sans-serif;
}

.shipping-form .textbox{
width:160px;
height:15px;
border:1px groove #cccccc;
padding-top:5px;
}
.shipping-form .list{
width:163px;
height:20px;
border:1px groove #cccccc;
padding-top:0px;

}


.contact-form{
margin:0px auto;
float:left;
width:599px;
background:url(../images/contact-info-1.jpg) no-repeat;
padding:20px 0px 0px 15px;
margin-top:10px;
height:249px;
}

.contact-form p{
margin:0px auto;
font:normal 10px Arial, Helvetica, sans-serif;
padding-left:150px;
}


.contact-form .label{
margin:0px auto;
float:left;
width:150px;
font:bold 12px Arial, Helvetica, sans-serif;
}

.contact-form .textbox{
width:160px;
height:15px;
padding-top:5px;

border:1px groove #cccccc;
}
.contact-form .list{
width:163px;
height:20px;
padding-top:5px;
border:1px groove #cccccc;
}







#shipping-head{
 margin:0px;
 padding:0px;
 margin-right: 75px;
}

.checkbox{
 width:20px;
 border: none;
}

#shipping-head-label{
 float: right;
 width: 90px;
 font:bold 16px Arial, Helvetica, sans-serif;
 color:#0274BA;
 margin-bottom:10px;
}

.shipping-head-check{
 float: right;
 width: 125px;
 font:bold 12px Arial, Helvetica, sans-serif;
 color:#0274BA;
}












h3{
margin:0px;
padding:0px;
font:bold 16px Arial, Helvetica, sans-serif;
color:#0274BA;
margin-bottom:10px;
border-bottom:1px dotted #ccc;
width:92%;
}

.cust-services{
background:url(../images/cust-servicesbluebg.gif) no-repeat;
width:560px;
height:176px;
padding:20px 20px 0px 20px;
}
.cust-services ul{
margin:0px auto;
padding:0px;
width:135px;
float:left;
margin-right:5px;
}

.cust-services ul li{
margin:0px auto;
padding:0px;
list-style:none;
font:bold 12px Arial, Helvetica, sans-serif;
line-height:18px;
background:url(../images/bluebg.gif) repeat-x;
padding:5px;
border:1px dashed #DCEEFA;
margin-bottom:2px;
}

.cust-services ul li a{
color:#333333;
text-decoration:underline;
}

.service-detail{
background:url(../images/cust-services-mdlbg.gif) repeat-y;
width:560px;
padding:0px 20px 0px 20px;
vertical-align:top;
}

.service-detail p{
font:normal 11px Arial, Helvetica, sans-serif;
line-height:18px;
margin:0px;
}

.service-detail .title{
font:normal 18px Arial, Helvetica, sans-serif;
padding:0px;

}


/*Style Sheet for Checkout Process*/
